<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link href="https://fonts.googleapis.com/css?family=Syncopate:700" rel="stylesheet" />
		<link rel="icon" href="/logo.png" />
		<link rel="apple-touch-icon" href="/logo.png" />
		<meta name="msapplication-TileImage" content="logo.png" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		%sveltekit.head%
	</head>
	<body>
		<div id="svelte">%sveltekit.body%</div>
	</body>
</html>
